CREATE TABLE [dbo].[subsidiaries] (
   [subsidiary] [int] NOT NULL,
   [description] [varchar](100) NULL,
   [subsidiary_to_company_ref] [int] NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [subsidiaries$0] PRIMARY KEY CLUSTERED ([subsidiary], [client_db])
)


GO
